Subject: libtool-base on a new debian stable
To: None <>
From: Tim Matthews <>
List: tech-pkg
Date: 09/30/2005 23:38:45
hello ...

I get this while trying to install libtool-base on a newly installed 
debian box:

checking how to run the C++ preprocessor... /lib/cpp
configure: error: C++ preprocessor "/lib/cpp" fails sanity check
See `config.log' for more details.
*** Error code 1

Do I need to apt-get install yet something more?

On Slackware, I didn't have this problem.